## ogg-support 1.0

=== debian/changelog ===
ogg-support (1.0) unstable; urgency=low

  * Ogg-support for Fremantle.
  * Supports ogg, flac, theora, vorbis (float version).
  * Uses Tracker, no more Metalayer Crawler.

 -- Tuomas Kulve <tuomas@kulve.fi>  Sat, 19 Sep 2009 18:54:45 +0300

ogg-support (0.9) unstable; urgency=low

  * Added theora support back without explicit mimetype.
  * Should be ready for Maemo builder.

 -- Tuomas Kulve <tuomas@kulve.fi>  Fri, 26 Dec 2008 14:56:36 +0200

ogg-support (0.8) unstable; urgency=low

  * Changed the mimetype to audio/x-vorbis.
  * Removed support for speex and theora.
  * Added a CP plugin to ignore OGGs from Maps application.

 -- Tuomas Kulve <tuomas@kulve.fi>  Tue,  9 Sep 2008 21:16:08 +0300

ogg-support (0.7) unstable; urgency=low

  * Updated dependencies:
  *   libogg: added epoch.
  *   vorbisidec: added epoch and exported some ogg_* symbols.
  *   theora: upgraded to beta3.
  * Added new meta package: ogg-support-lightmediascanner.

 -- Tuomas Kulve <tuomas@kulve.fi>  Sun,  4 May 2008 16:57:24 +0300

ogg-support (0.6) unstable; urgency=low

  * Use af-defines.sh in debian postscripts to get e.g. launchwrapper
    variables in to the environment.

 -- Tuomas Kulve <tuomas@kulve.fi>  Sat, 29 Dec 2007 11:54:59 +0200

ogg-support (0.5) unstable; urgency=low

  * Added one daemon restart more, thanks to Joni for debugging it out.
  * Added NoDisplay to .desktop file to prevent the extra Media Player
    from showing in the menus.

 -- Tuomas Kulve <tuomas@kulve.fi>  Fri, 28 Dec 2007 18:13:32 +0200

ogg-support (0.4) unstable; urgency=low

  * Added OGG support in to the built-in media player. Thanks to Felipe
    Contreras <felipe.contreras@gmail.com> for original patch for this.
  * Updated ogg related mime types from freedesktop.org.xml (excluding
    *.ogg patterns)
  * Added icons for the new mime types.
  * Removed dependency to floating point vorbis library.

 -- Tuomas Kulve <tuomas@kulve.fi>  Sun,  9 Dec 2007 20:37:55 +0200

ogg-support (0.3) unstable; urgency=low

  * Chinook release with updated dependencies.

 -- Tuomas Kulve <tuomas@kulve.fi>  Sat, 10 Nov 2007 13:31:26 +0200

ogg-support (0.2) unstable; urgency=low

  * Added dependency to libspeex1 and gstreamer0.10-plugins-good-kulve

 -- Tuomas Kulve <tuomas@kulve.fi>  Sun, 13 May 2007 19:56:09 +0300

ogg-support (0.1) unstable; urgency=low

  * Initial package

 -- Tuomas Kulve <tuomas@kulve.fi>  Thu, 19 Apr 2007 20:30:59 +0300
