=== debian/control ===
Source: ogg-support
Section: user/multimedia
Priority: optional
Maintainer: Tuomas Kulve <tuomas@kulve.fi>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1

Package: ogg-support
Section: user/multimedia
Architecture: any
Depends: gstreamer0.10-vorbis, gstreamer0.10-ogg, gstreamer0.10-theora, gstreamer0.10-flac, tracker-distutils, tracker-extractor-vorbis
Conflicts: mogg
Description: Ogg support for n900
 Adds icons for ogg type files. Depends on actual
 GStreamer codecs.
 .
 Depends on:
 * gstreamer0.10-vorbis
 * gstreamer0.10-ogg
 * gstreamer0.10-theora
 * gstreamer0.10-flac
 .
 Project homepage <https://garage.maemo.org/projects/ogg>
