## ogg-support 1.0.1

=== debian/changelog ===
ogg-support (1.0.1) unstable; urgency=low

  * Added XB-Maemo-Icon-26 icon.
  * Added forgotten dependencies in the package description.

 -- Tuomas Kulve <tuomas@kulve.fi>  Sun, 20 Sep 2009 18:16:31 +0300
