=== debian/control ===
--- 
+++ 
@@ -19,5 +19,42 @@
  * gstreamer0.10-ogg
  * gstreamer0.10-theora
  * gstreamer0.10-flac
+ * tracker-extractor-vorbis
+ * tracker-distutils
  .
  Project homepage <https://garage.maemo.org/projects/ogg>
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
+ 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
+ SU1FB9kJFA0iGnmGafcAAAVSSURBVEjHtZZpbFRVFMf/97735r2ZN51OC93B
+ TlfoghIE2SPYJlihWBGNkUUEiZJIIoKGFCIYWQwkooD6oRq0IE0NCVAhUMBQ
+ wlLWSilLoJ1Cl+nQDl2HWd68eff5gdhSWdpGPN/OzTnnl3vuvf9zgQFY8dHz
+ qat/2HPup/0n0jFAo/0NPHSmKqq49OzOU5XVL12vdezbXVoe/cxBl6sb5MID
+ JwvudbrHMMZw+WZ9yvXapr27Dp8xPTOQ3eGi3+46vN3has8FQAAgqGk4W1Uz
+ rraxpXh3abn0n0F2h4vb8HNJfq2jZT7jeJDIKHAxMdDkEATUIM5V2WfUO1u/
+ 6w+IPAVCfik5+WlZlX2jkJoqxGckwGKVAUKgBIJoc7ah+Vo1Qt0detaLw1ZH
+ hIVsfHfaeP1J9bjHLeo64389eGr2n/Vt26KmThDTMuMhm0TwlICnBKLAwRpm
+ RkRKPBobXKStoSlrsNVcf2jPzr/6vSN235HKdLbe2dKc3XCnxBqhXoMPEpxi
+ Em4Yx8EpDof+UJrzbifqz1UiXle8E55Pnv3Rm68c6hOkddaYGeH38iHPZWsa
+ A/E7oVfmQ/fUAkorVCKg3jAcpaGL0GRI7QZ6lSCullUgVfO6J45Mmfze9EmV
+ XSrjihu7xDq/Tl+LlDy9WvfFnKjPNUP0BwqxYtOmTZiSnQt03gQnGaBrAVC1
+ A+FaM0Z5j6OTC8NdQxIAAoGngNkM+4UqUdH0aa9v3t5U1uZb5leVH31acLkk
+ iAe6Qdrt3WOo+8r3zBBlNIRnwmazITTEBM15BBx8oKIFzNcC6BooNKQoFZA1
+ N5xCIhRqhJszol0FuLRhViJxb3C6OjrANNlACdOpUEi21naZWxXVtNLz1TaJ
+ +t5mugDtuYXgLUnw1e2Fses0CH3wClhHDZinsVfvfcSMC8J4VBtGQDNY4ZQy
+ EaA971g2GAuXJEe8T1ZUNdf6VDUhNmjHZ3wxBGjQVQVBnYMgcADpOcbbHgF1
+ 3iBcnAwXkjHHVwAZnp4zJjy+jtkFL7U+8MH5bZaQiUuTwir4Lo2YwBgcnA2/
+ qZOxQCgDEUQI/7o1LhaJAnkefLIBFIDFfRGcL9grppmL64YAAOHFg3kx5qtL
+ AdAZMSEvZMUMyqOcaD9DxqE8mPLI1fRAQhGZBpUYAOgwd1ZiWdc6SFB6a6Kc
+ 09NSnffnRFuWDzUJAQDgZ0YZm4scHpdK+HITT5OOaJMwHtW9CriZiFjvWcQE
+ 3DCxLrysHIUEtVeMg7PhknFqt2/lcSsrwlj3j88DwKWOwChvQJkLQiDD+8iO
+ Iv3VyOv6A9AZAIo2Eo47PhP8Jh5GwYoAJBy2LICfD+1pGyHiwzV4AJg/1FzQ
+ FpCuqEwX0323wuw3TF9KSs1wIw1AUzuhMIZmMR2NIaNx1ZyFTt2Ci0cvQnc0
+ QB2SgCGj0hHJmSE9pAD3VJLYp6iu2r4n89LNO/tZwJsYZAQq4cGsYTDFRUM0
+ y/B0uBGsqQEJPmifTimMCYn2kdOnHDOTYHaAMQJOOrYuI+LDPtV75bbfJ1+p
+ adh/3+sP62sESILQnj0249Wlc3POl7f6I5z+IGbFmVuNHGV9gjRNw4YdB2ad
+ rrxV6PUH5CfKP6X3J4xInpm/aOZx2SgOfPBxHIdVC3P3jc1MWmvgefWxyYQo
+ abbYJes/fuupkD4nLKWUrVmctyUjMW49pUTpPbOAxLjI1Zs/eafomfwZKKVa
+ /sLc9Wm22K20R45YdLhl44p5Od/IRlHrD4jvT1DUoNBgyYmKtV5/wHy7ybU4
+ Ojx03461i9fIRpHh/7Cmlvbw5VuKtpSUVQweaO7fu0AyiVQBb9cAAAAASUVO
+ RK5CYII=
