## ogg-support 1.0.2

=== debian/changelog ===
ogg-support (1.0.2) unstable; urgency=low

  * Added application/ogg to Tracker's Music category.
  * Added update-mime-database to postinst/rm scripts.
  * Register new mimetypes with single tracker-register-mimetype command
    in postinst/rm scripts.

 -- Tuomas Kulve <tuomas@kulve.fi>  Tue, 22 Sep 2009 08:15:20 +0300
