## ogg-support 1.0.6~rc1

=== debian/changelog ===
ogg-support (1.0.6~rc1) unstable; urgency=low

  * Added support for Flac tags using tracker-extractor-flac.
  * Changed the XB-Maemo-Icon-26 icon to 48x48 icon.
  * Rewrote package description.

 -- Tuomas Kulve <tuomas@kulve.fi>  Sat, 19 Dec 2009 12:02:19 +0200

ogg-support (1.0.5) unstable; urgency=low

  * Replaced the mime stuff with extra xml file instead of sed'ing a
    Nokia provided xml file.

 -- Tuomas Kulve <tuomas@kulve.fi>  Fri, 25 Sep 2009 12:24:57 +0300

ogg-support (1.0.4) unstable; urgency=low

  * Removed "s from the XB-Maemo-Display-Name.

 -- Tuomas Kulve <tuomas@kulve.fi>  Thu, 24 Sep 2009 16:50:49 +0300

ogg-support (1.0.3) unstable; urgency=low

  * Moved theora mime type to Tracker's Videos category.
  * Added video/ogg to Tracker's Videos category.
  * Added XB-Maemo-Display-Name.

 -- Tuomas Kulve <tuomas@kulve.fi>  Tue, 22 Sep 2009 22:06:46 +0300
