## ogg-support 1.0.7~rc1

=== debian/changelog ===
ogg-support (1.0.7~rc1) unstable; urgency=low

  * Switched to gst-av for better performance.

 -- Tuomas Kulve <tuomas@kulve.fi>  Wed, 04 May 2011 20:18:02 +0300
