=== debian/control ===
--- 
+++ 
@@ -5,19 +5,19 @@
 Build-Depends: debhelper (>= 4.0.0)
 Standards-Version: 3.6.1
 XB-Maemo-Display-Name: Ogg Support
-XB-Maemo-Upgrade-Description: Added Flac tag support
- Ogg Support now depends on tracker-extractor-flac which
- is a Tracker extractor module for native Flac tags.
+XB-Maemo-Upgrade-Description: More performance!
+ Ogg Support now depends on gst-av using FFMpeg
+ instead of vorbisdec for better performance.
 
 Package: ogg-support
 Section: user/multimedia
 Architecture: any
-Depends: gstreamer0.10-vorbis, gstreamer0.10-ogg, gstreamer0.10-theora, gstreamer0.10-flac, tracker-distutils, tracker-extractor-vorbis, tracker-extractor-flac
+Depends: gstreamer0.10-maemo-xiph (>= 0.4), gstreamer0.10-av (>= 0.5-1), tracker-distutils
 Conflicts: mogg
-Description: Ogg/Vorbis/Flac/Theora support for n900
- Ogg Support Provides Gstreamer support for various 
+Description: Ogg/Vorbis/Flac support for n900
+ Ogg Support Provides Gstreamer support for various
  codecs and containers from Xiph.org, namely Ogg container
- and Vorbis, Flac, and Theora decoders.
+ and Vorbis and Flac decoders.
  .
  This package depends on other debian packages
  providing the actual codecs. The Ogg Support
