## ogg-support 1.0.8

=== debian/changelog ===
ogg-support (1.0.8) unstable; urgency=low

  * Upgraded gstreamer0.10-av dependency to 0.5.2 for fixed streaming
    buffering.

 -- Tuomas Kulve <tuomas@kulve.fi>  Sat, 04 Jun 2011 07:41:18 +0300

ogg-support (1.0.7) unstable; urgency=low

  * Added XSBC-Bugtracker info to debian/control.
  * Upgraded gstreamer0.10-av dependency to 0.5-6.
  * Upgraded gstreamer0.10-maemo-xiph dependency to 0.5-2

 -- Tuomas Kulve <tuomas@kulve.fi>  Mon, 23 May 2011 18:08:12 +0300
