=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Tuomas Kulve <tuomas@kulve.fi>
 Build-Depends: debhelper (>= 4.0.0)
 Standards-Version: 3.6.1
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=ogg-support
 XB-Maemo-Display-Name: Ogg Support
 XB-Maemo-Upgrade-Description: More performance!
  Ogg Support now depends on gst-av using FFMpeg
@@ -12,7 +13,7 @@
 Package: ogg-support
 Section: user/multimedia
 Architecture: any
-Depends: gstreamer0.10-maemo-xiph (>= 0.4), gstreamer0.10-av (>= 0.5-1), tracker-distutils
+Depends: gstreamer0.10-maemo-xiph (>= 0.5-2), gstreamer0.10-av (>= 0.5.2), tracker-distutils
 Conflicts: mogg
 Description: Ogg/Vorbis/Flac support for n900
  Ogg Support Provides Gstreamer support for various
