## ogg-support 1.1

=== debian/changelog ===
ogg-support (1.1) unstable; urgency=low

  * Upgraded gstreamer0.10-av dependency to 0.5.2-2 for fixed 24bit
    96kHz Flac playback.

 -- Tuomas Kulve <tuomas@kulve.fi>  Sat, 04 Jun 2011 13:00:57 +0300
