## ogg-support 1.1.1

=== debian/changelog ===
ogg-support (1.1.1) unstable; urgency=low

  * Upgraded gstreamer0.10-av dependency to 0.5.3-1 to fix issues
    with audio clips less than a second long and to improve jitter
    handling.

 -- Tuomas Kulve <tuomas@kulve.fi>  Fri, 15 Jul 2011 22:30:37 +0300
