=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Package: ogg-support
 Section: user/multimedia
 Architecture: any
-Depends: gstreamer0.10-maemo-xiph (>= 0.5-2), gstreamer0.10-av (>= 0.5.2-2), tracker-distutils
+Depends: gstreamer0.10-maemo-xiph (>= 0.5-2), gstreamer0.10-av (>= 0.5.3-1), tracker-distutils
 Conflicts: mogg
 Description: Ogg/Vorbis/Flac support for n900
  Ogg Support Provides Gstreamer support for various
